Quote Originally Posted by JRR View Post
I've had that SSL fix in since 2014/07/08 - not sure where or how I found it or why I implemented it. Don't keep code change notes. Very bad habit not to keep notes. Completely forgot about it...it was done at the same time as I updated tell_a_friend.php.

(Firefox does claim that the login for osCmax forum is not secure...unless you type HTTPS in the URL.)

Hope to see 2.5.5 soon! An updated list of contributions would help by the way.

Thanks!
The forum software needs an update, but alas, no $$ for the new license...

v2.5.5 is pretty much error free on php7 and I am tackling the warnings/notices/deprecated issues now. If you put osCmax 2.5.5 in normal operating mode which suppresses warnings and notices, it is 100% working on php 7. I am pushing all my develop branch changes to the public repository later today to bring it up to date with what I am working with.

The contributions in v2.5.5 should be exactly the same as 2.5.4, 2.5.3... The new release is a security patch, bugfix, compatibility release and no new contributions have been added.